Subject: Re: man? - solved
From: [email-masked] (David Shochat)

6 Feb 1997 12:42:58 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <Pine.OSF.3.91.970206041751.18732B-100000@oracle>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Sender: David Shochat <[email-masked]>
X-Mailer: Mozilla 4.0b1 (Win95; I)
Original-To: [email-masked]
X-Priority: Normal
Original-Sender: [email-masked]

Who cares... wrote:
> 
> well i did what you said i got the following error
> : troff: can't find `DESC' file
> troff: fatal error: sorry, I can't continue
> On Thu, 6 Feb 1997 [email-masked] wrote:
> 
> > Hi, you wrote:
> >
> > :  troff -man -Tascii bash.1 | grotty | less
> >

....

I got exactly that same message when I accidently mistyped the -Tascii. 
I had tried it as -Ttty or something (you can see I'm new to this troff 
stuff). I think it means your -T option isn't supported.

Remember you have to either have it installed in /usr/local or set the 
environment variables so it can find the files (see src/README.NT).
-- David
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".